/*
 Theme Name: MusicHackspace 2022 Branding
 Description: Custom theme for MusicHackspace
 Author: Balraj Jutla
 Version: 1.1.2
 Text Domain: mhs_2020_branding
*/

/*
  1.1.1
  Update 17/06/2022 -> Remove link Dan's theme; remove the tag Template: mhs_2017

  1.1.0
  First Version -> Child theme of Dan's theme
*/

/*
    Add your custom styles here
    
*/

/*
  Variables
*/

:root {
  --main-accent-color: black;
  --secondary-accent-color: #E5AD88;
  --secondary-accent-color-50: #ffd5bb !important;
  --secondary-accent-color-20: #222222 !important;
  --theme-font-size: 1rem;
}

.bg-secondary {
  background-color: var(--secondary-accent-color);
}

.bg-secondary-50 {
  background-color: var(--secondary-accent-color-50);
}

/* API */

.dnu-bg-secondary {
  background: var(--secondary-accent-color);
  /* background: linear-gradient(282deg, rgba(253,181,137,1) 22%, rgb(7, 92, 100) 100%); */
  /* background: linear-gradient(282deg, rgb(55 0 255) 22%, rgb(240 196 158) 100%); */
}

.mh-block {
  border: 1px solid black;
  margin: 0.5em;
  padding: 1em;
}

.mho-product-button {
  border: 1px solid white;
  padding: 0.5em;
  margin: 0.5em;
  color: white;
  font-weight: bold;
  background-color: transparent;
  border-radius: 0.4rem;
}

.mho-product-button:hover {
  background-color: rgba(255, 255, 255, 0.199);
}

.mho-button-cart {
  border: 1px solid black;
  padding: 0.8em;
  margin: 0.5em;
  color: black;
  font-weight: bold;
  background-color: transparent;
  text-decoration: none !important;
}

.mho-product-banner {
  position: relative;
}

.mho-product-top-section {
  position: absolute;
  top: 10px;
}

.mho-particles {
  height: 480px;
}

/* LOAD FONTS */

@import url("https://use.typekit.net/yuu8tqo.css");

@font-face {
  font-family: Faktum-Regular;
  src: url("../../themes/mh-theme-22/assets/fonts/Faktum-Regular/font.woff");
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: Faktum-Bold;
  src: url("../../themes/mh-theme-22/assets/fonts/Faktum-Bold/font.woff2");
  font-weight: normal;
  font-display: swap;
}

body {
  font-family: "Faktum-Regular", sans-serif !important;
  font-weight: 400;
  font-style: normal;
  color: black;
  font-size: 1rem !important;

  overflow-x: hidden !important;
}


/**
* Front page
*
*/

.mht22_title {
  font-size: 4rem;
}

.mh-navbar {
  overflow-x: hidden !important;
}

.mh-w-100 {
  max-width: 100%;
}

.container-fluid a:focus,
.container-fluid a:hover,
.container-fluid a:active {
  background: none;
}

/* .container {
  min-width: 80% !important;
} */

.container a,
.container-fluid a {
  /* color: rgb(128, 128, 128); */
  /* font-weight: bolder; */
  text-decoration: underline !important;
}

.container a:hover,
.container-fluid a:hover {
  /* color: #77411f; */
  text-decoration: underline !important;
}

.about-us {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.about {
  background: black;
  color: white;
}

.dnu-home-title {
  font-size: 5rem !important;
}

@media only screen and (max-width: 956px) {
  .dnu-title {
    font-size: 3rem !important;
  }
}

.course-title {
  font-family: "Faktum-Regular", sans-serif !important;
}

.search-input {
  border: 2px solid #fdb589 !important;
  border-radius: 0px !important;
  height: 55px;
  color: black;
  min-width: 350px;
  background: white;
}

.bord-bottom-thick {
  border-bottom: 2px solid black !important;
}

.bord-bottom {
  border-bottom: 1.5px solid black !important;
}

.course-card {
  box-shadow: none !important;
  border: 1px solid black;
  border-radius: 0px;
}

.flex {
  display: flex !important;
}

/* Nav */


.item-nav {
  display: flex;
  margin: 0px;
  padding: 0px;
  position: relative;
}

.main-nav ul ul {
  display: none;
}

.main-nav ul li {
  position: relative;
}

.main-nav ul li:hover>ul {
  display: block;
}

.main-nav ul ul {
  display: none;
  position: absolute;
  top: 1.4em;
  padding: 10px;
  left: 0;
  z-index: 99999;
  width: 180px;
  background: #fff;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
}


.main-nav a {
  display: block;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1.5rem;
}

a.large-link {
  font-size: 8rem !important;
}

@media only screen and (max-width: 600px) {
  a.large-link {
    font-size: 4rem !important;
  }
}


.mht-button-cart {
  background: var(--secondary-accent-color-50);
  border: none;
  text-decoration: none !important;
  padding: 1rem;
  margin: 0.5rem;
}

.mht-button-cart a {
  text-decoration: none !important;
  color: black !important;
}

.cart-customlocation {
  margin-right: 1rem;
}


.current_page_item a {
  color: #77411f;
  /* background-color: var(--secondary-accent-color-50); */
}


/**
* FOOTER STYLE
*
*/

.musichackspace-footer {
  background-color: rgb(104, 104, 104) !important;
  padding: 2rem 0 2rem 0;
}

.musichackspace-footer a {
  color: white !important;
}

/** BUTTON STYLE
*/

.btn-primary {
  background: #fdb589 !important;
  color: black;
  border-radius: 0px !important;
  border: none !important;
}

.btn-primary:hover {
  color: #e9a57b !important;
  background: black !important;
}

/** Postarea fix for image height */
.postarea img {
  height: auto !important;
}

/** LINKS
*/

a.link-dark {
  color: #ffffff !important;
  font-family: "Faktum-Regular", sans-serif !important;
  text-decoration: underline;
}

a.link-dark:hover {
  color: #fb3100 !important;
  text-decoration: underline !important;
}

.woocommerce .woocommerce-breadcrumb a,
.woocommerce .woocommerce-breadcrumb {
  color: white !important;
}

/* Responsive video */

.video-container {
  position: relative;
  width: 100%;
  height: 100%;
  /* padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; */
}

.video-container iframe,
.video-container object,
.video-container embed {
  /* position: absolute; */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Course level */

.course-levels {
  list-style: none;
  display: grid;
  padding: 0px;
  grid-template-columns: repeat(5, 35px);
}

ul.course-levels::before {
  content: none !important;
}

.course-levels li {
  height: 8px;
}

.course-level {}

.level-1 {
  background-color: rgb(0, 255, 76);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.level-2 {
  background-color: rgb(34, 177, 42);
}

.level-3 {
  background-color: green;
}

.level-4 {
  background-color: orange;
}

.level-5 {
  background-color: red;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.level-pointer-box {
  display: flex;
  justify-content: center;
  align-content: center;
  height: 48px !important;
  color: white;
}

/**
* BOOT STRAP OVERRIDE
* @since 1.0.0
*/

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 2.5rem !important;
  margin-bottom: 1rem !important;
}

/* Woocommerce my account page override */
.woocommerce-MyAccount-navigation ul {
  list-style-type: none !important;
}

.woocommerce-MyAccount-navigation-link {
  list-style-type: none !important;
  padding: 0px !important;
  text-decoration: none !important;
}

/* .woocommerce-MyAccount-content h2 {
  font-size: 2rem;
  background: peachpuff;
  padding: 0.8rem;
} */

.woocommerce-MyAccount-content table td {
  padding: 1.5rem;
}

.woocommerce-MyAccount-content table th {
  padding: 1.5rem;
  background-color: peachpuff;
}

.woocommerce-MyAccount-content input {
  padding: 0.5rem;
  background: rgb(233, 235, 241);
  border: 1px solid grey;
}

/* .woocommerce-Address-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
} */

.woocommerce-Address-title a {
  background: peachpuff;
  padding: 0.5rem;
  margin-top: 1.5rem;
  text-decoration: unset !important;
}

.woocommerce-Address-title a:hover {
  color: black;
}




/* TYPO */

.mh-price-tag {
  font-size: 3.4rem;
  font-weight: bolder;
}

.bi {

  font-size: 1.5rem;
}




/**
* Fixing the MyAccount sizing
*/

.woocommerce-account .woocommerce-MyAccount-content {
  float: right;
  width: 78% !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  float: left;
  width: 20% !important;
}


.accordion-button::after {
  background: peachpuff;
  border-radius: 5px;
  width: 2.25rem;
  height: 2.25rem;
  background-size: 2.25rem;
}


/**
* Overrride the events page template to be full page
*/

#tribe-events-pg-template {
  margin: 0 auto;
  max-width: inherit;
  padding: 0 !important;
}

/**
* Search form fixes
*/

.searchform div {
  display: flex;
  margin-bottom: 0rem;
  width: 100%;
}

.searchform div input {
  padding: 0.5rem !important;
  margin: 0.5rem !important;
  background: transparent !important;
  border: 1px solid #d6d6d6;
  border-radius: 0.5rem;
}

#searchsubmit {
  background-color: black !important;
  color: var(--secondary-accent-color-50);
  float: unset;
  font-weight: inherit;
  width: 100%;
  border-radius: 0.5rem;
  height: unset;
  margin: unset;
  padding: unset;
  border: unset;
}

.dnu-postarea {
  margin-top: 2rem;
}

.dnu-posttitle {
  margin-bottom: 1rem;
}

#dnu-content {
  margin-top: 1.5rem;
}

#mht22SearchContainer {
  background-color: white;
  height: 80px;
  width: 100%;
  z-index: 20000;
  justify-content: center;
  align-items: center;
}

.mht22_info_icon_product {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 50px !important;
  padding: 0.75rem;
  color: wheat;
}

.mht22_avat_product_img {
  width: 75px !important;
  height: 75px !important;
}

.mht22_flyout {
  width: 350px;
  bottom: -20%;
  left: -10%;
  transform-origin: left;
  background: rgb(2, 0, 36);
  background: linear-gradient(114deg, rgba(2, 0, 36, 1) 0%, rgba(31, 31, 32, 1) 50%, rgba(228, 173, 138, 1) 100%);
}




.mht22_header_logo {
  height: 90px !important;
  width: auto !important;
  max-width: unset !important;
}

@media only screen and (max-width: 600px) {

  .mht22_header_logo {
    height: 50px !important;
    width: auto !important;
    max-width: unset !important;
  }
}

#mht22_course_notice {
  display: none !important;
}

#mht22_course_notice_info:hover+#mht22_course_notice {
  display: block !important;
  position: absolute;
  left: 50px;
  top: 0;
  width: 350px;
  font-size: 0.8rem;
}

/* Pop up Modal */

.mh_register_subscription_container {
  height: 100vh;
  width: 100%;
  background-color: #464646e0;
  background-blend-mode: multiply;
}

.mh_fair_access_principles {
  height: 100vh;
  width: 100%;
  background-color: #464646e0;
  background-blend-mode: multiply;
}

.mh-subscribe-continue,
.mh-signup-button {
  background-color: #FBAB7E;
  background-image: linear-gradient(62deg, #FBAB7E 0%, #F7CE68 100%);
}

.blue-gradient-bg {
  background-color: #0093E9;
  background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);

}

.mepr-cancel-txn-buttons button {
  background-color: var(--secondary-accent-color) !important;
}

.mepr-white-popup select {
  border: 1px solid rgb(215, 215, 215);
  padding: 0.5rem;
  border-radius: 0.5rem;
}

.description_tab active {
  color: black;
}

/**
Facet WP
*/

.fwpl-layout {
  display: grid;
  grid-template-columns: repeat(4, 1fr) !important;
}

.facetwp-facet input.facetwp-search,
.facetwp-facet input.facetwp-location {
  border: 1px solid black;
  padding: 1rem;
  border-radius: 1rem;
}

.facetwp-icon {
  right: -45px !important;
}

.mh-team-circle {
  border-radius: 63% 50% 40% 84% / 54% 56% 66% 63%;
}

/**
Remove the I would like to receive  ... on the cart page
**/

#woo-commerce-subscription-opt-in {
  display: none !important;
}

.mh22-product-catagories {

  background:
    linear-gradient(135deg, rgb(0, 0, 0) 35%, transparent 25%) -25px 0,
    linear-gradient(225deg, rgb(0, 0, 0) 35%, transparent 25%) -25px 0,
    linear-gradient(315deg, rgb(0, 0, 0) 35%, transparent 25%),
    linear-gradient(45deg, rgb(0, 0, 0) 35%, transparent 25%);
  background-size: 50px 50px;
  background-color: rgba(37, 24, 8, 0.948);
}

.mh22-product-catagories:hover {
  background-color: rgba(93, 59, 18, 0.948);

}

.mh22-course-image-container img {
  width: 100%;
}